
#ifdef __cplusplus
extern "C" {
#endif
void LoadDarius(void);
void LoadDariusExtra(void);
void LoadDariusAlt(void);

void ClearDarius(void);
void DrawDarius(void);
void ExecuteDariusFrame(void);

#ifdef __cplusplus
}
#endif
